Home Forums Software LAMUS Treeviewer doesn't load in Firefox

Treeviewer doesn't load in Firefox

This topic contains 0 replies, has 1 voice, and was last updated by  fl2@mpi.nl 1 year, 11 months ago.

Viewing 1 post (of 1 total)
Author Posts
Author Posts
December 9, 2015 at 13:10 #10646

fl2@mpi.nl

Dear TLA team,

I’m using the latest version of Mozilla Firefox under Windows 7. When trying to load the treeviewer, I get the following error message:

“Incompatible magic value 1008813135 in class file lams/applets/treeviewer/IngestNodeSelectionTreeviewer

Is there any help or bug fix available for this? If not, what else can I do to access the DoBeS corpus?

Thanks in advance,

Friederike

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.